<!-- Make three concentric circles with name c1, c2, c3 on a HTML page. Clicking on a particular circle should alert its name -->
<!DOCTYPE html>
<html lang="en">
<head>
    <link rel="stylesheet" href="style.css">
    <title>concentric circles</title>
</head>
<body>
    <div class="blue" onclick='alert("blue")'>
        <div class="white" onclick='alert("white")'>
            <div class="red" onclick='alert("red")'>

            </div>
        </div>
    </div>
</body>
</html>